div.btnLink * {
    font-weight: 500;
}
.wrapperClipBtn {
    position: relative;
}
.wrapperClipBtn a {
    text-decoration: none;
}
.btnClip {
    position: relative;
    display: flex;
    justify-content: flex-start!important;
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 400;
}
.btnClip:hover,
.btnClip:active {
    background: #eee;
}
.iconIsCliped {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: 0;
    left: 0;
    padding: 0 20px;
}
.imgClipBtn {
    width: 27.6px;
    height: 22px;
}
.clipedCount {
    margin: 0 10px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}
.textBtnClip {
    display: inline-block;
    width: 100%;
    padding: 9px 0;
    text-align: center;
    border-left: 1px solid #000;
}
.lineBookmark .btnLink {
    margin: 20px 15px;
    border: 2px solid #00B901;
    border-radius: 10px;
    box-shadow: 3px 3px #00B901;
}
.btnLineBookmark {
    background: #EFFFEF;
    border-radius: 10px;
}
.iconLineBookmark {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 10px;
    width: 22px;
    height: 100%;
}
.imgLineBookmarkBtn {
    max-width: 38px;
}
.textBtnLineBookmark {
    display: inline-block;
    width: 100%;
    padding: 9px 0;
    text-align: center;
    font-size: 14px;
}
.textBtnLineBookmark p {
    color: #438642;
    padding-left: 20px;
}
.wrapperShareBtn {
    display: flex;
    align-items: center;
}
.wrapperShareBtn p {
    margin: 0 20px 0 0;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
}
.listShareBtn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.itemListShareBtn {
    width: 30px;
    height: 30px;
    margin-right: 15px;
}
.itemListShareBtn:last-child {
    margin-right: 0;
}

#recipeCard .shareBtn .btnLink,
#recipeCard .shareBtn .modalBtn a,
#recipeCard .shareBtnBottom .btnLink,
#recipeCard .shareBtnBottom .modalBtn a {
    border-radius: 10px;
}

@media only screen and (max-width:979px) {
    .wrapperActions {
        position: relative;
        margin: 40px auto 0;
    }
    .shareBtn .wrapperActions {
        position: relative;
        margin: 0 auto;
    }
    .btnClip {
        padding: 6px 0!important;
        font-size: 14px;
    }
    .btnClip:hover,
    .btnClip:active {
        background: #eee;
    }
    .iconIsCliped {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        top: 0;
        left: 0;
        padding: 0 20px;
    }
    .imgClipBtn {
        width: 27.6px;
        height: 18px;
    }
    .clipedCount {
        font-size: 14px;
    }
    .textBtnClip {
        font-size: 14px;
    }
    .wrapperShareBtn {
        display: flex;
        justify-items: start;
        align-items: center;
        margin: 20px 15px;
    }
    .recipeVideoType02 .wrapperShareBtn,
    .recipeMenuCard .wrapperShareBtn {
        margin: 20px 0;
    }
    .wrapperShareBtn p {
        margin: 0 20px 0 0;
        font-family: 'Lato', sans-serif;
        font-size: 13px;
        font-weight: 700;
    }
    .listShareBtn {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .itemListShareBtn {
        width: 30px;
        height: 30px;
        margin-right: 15px;
    }
    .itemListShareBtn:last-child {
        margin-right: 0;
    }
    .lineBookmark .btnLink {
        border: 1px solid #00B901;
        box-shadow: 2px 2px #00B901;
    }
    #recipeCard .shareBtn {
        margin-bottom: 40px;
    }
    #recipeCard .shareBtn .modalBtnLinebookmarkWrapper {
        margin-top: 50px;
    }

    #recipeCard .shareBtnBottom .modalBtnLinebookmarkWrapper {
        margin-top: 30px;
    }
}

@media only screen and (min-width:980px) {
    .wrapperActions {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        margin: 0 15px;
    }
    .wrapperClipBtn {
        margin: 40px 40px 40px 0!important;
    }
    .btnClip {
        padding: 9px 0!important;
        font-size: 16px;
    }
    .btnClip:hover,
    .btnClip:active {
        background: #eee;
    }
    .iconIsCliped {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        top: 0;
        left: 0;
        padding: 0 20px;
    }
    .imgClipBtn {
        width: 22.2px;
        height: 16.5px;
    }
    .clipedCount {
        margin-left: 10px;
        font-family: 'Lato', sans-serif;
        font-size: 17px;
    }
    .textBtnClip {
        font-size: 16px;
    }
    .iconLineBookmark {
        padding: 0 20px;
        width: 29px;
    }
    .imgLineBookmarkBtn {
        width: 29px;
        height: 29px;
    }
    .textBtnLineBookmark {
        padding: 9px 0;
        font-size: 16px;
    }
    .wrapperShareBtn {
        display: flex;
        justify-items: start;
        justify-content: space-around;
        align-items: center;
    }
    .wrapperShareBtn p {
        margin: 0 22.5px 0 0;
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        font-weight: 700;
    }

    .listShareBtn {
        display: flex;
        justify-items: start;
        align-items: center;
    }

    .itemListShareBtn {
        width: 30px;
        height: 30px;
        margin-right: 15px;
    }

    .itemListShareBtn:last-child {
        margin-right: 0;
    }
}
